{
  "main": {
    "id": "f916ff7f85f9714c",
    "type": "split",
    "children": [
      {
        "id": "546bd9b07f7ea6ce",
        "type": "tabs",
        "children": [
          {
            "id": "94c300538bb82cf0",
            "type": "leaf",
            "state": {
              "type": "markdown",
              "state": {
                "file": "2024-08-07 (Wednesday).md",
                "mode": "source",
                "source": false
              }
            }
          },
          {
            "id": "04c9da25d52b39af",
            "type": "leaf",
            "state": {
              "type": "markdown",
              "state": {
                "file": "Private Equity thoughts.md",
                "mode": "source",
                "source": false
              }
            }
          },
          {
            "id": "1ac72aa6ecff8db5",
            "type": "leaf",
            "state": {
              "type": "markdown",
              "state": {
                "file": "Quick Notes/Boundaries on Jon & Juli situation.md",
                "mode": "source",
                "source": false
              }
            }
          }
        ],
        "currentTab": 2
      }
    ],
    "direction": "vertical"
  },
  "left": {
    "id": "303d52cc963f7a2a",
    "type": "split",
    "children": [
      {
        "id": "a5cd105236c6a66b",
        "type": "tabs",
        "children": [
          {
            "id": "7d4cfa54f3e28aba",
            "type": "leaf",
            "state": {
              "type": "file-explorer",
              "state": {
                "sortOrder": "alphabetical"
              }
            }
          },
          {
            "id": "0b4eb06bc73c59e6",
            "type": "leaf",
            "state": {
              "type": "search",
              "state": {
                "query": "clipper",
                "matchingCase": false,
                "explainSearch": false,
                "collapseAll": false,
                "extraContext": false,
                "sortOrder": "alphabetical"
              }
            }
          },
          {
            "id": "e61ce6efa7ffc257",
            "type": "leaf",
            "state": {
              "type": "bookmarks",
              "state": {}
            }
          }
        ]
      }
    ],
    "direction": "horizontal",
    "width": 705.5
  },
  "right": {
    "id": "42bed08da67bfa37",
    "type": "split",
    "children": [
      {
        "id": "4eb47e5e9c029866",
        "type": "tabs",
        "children": [
          {
            "id": "2d4d24909708b212",
            "type": "leaf",
            "state": {
              "type": "backlink",
              "state": {
                "file": "Quick Notes/Boundaries on Jon & Juli situation.md",
                "collapseAll": false,
                "extraContext": false,
                "sortOrder": "alphabetical",
                "showSearch": false,
                "searchQuery": "",
                "backlinkCollapsed": false,
                "unlinkedCollapsed": true
              }
            }
          },
          {
            "id": "7df5c7bf889662fa",
            "type": "leaf",
            "state": {
              "type": "outgoing-link",
              "state": {
                "file": "Quick Notes/Boundaries on Jon & Juli situation.md",
                "linksCollapsed": false,
                "unlinkedCollapsed": false
              }
            }
          },
          {
            "id": "c638fcf7163258ea",
            "type": "leaf",
            "state": {
              "type": "tag",
              "state": {
                "sortOrder": "frequency",
                "useHierarchy": true
              }
            }
          },
          {
            "id": "f5e8442e75959142",
            "type": "leaf",
            "state": {
              "type": "outline",
              "state": {
                "file": "Quick Notes/Boundaries on Jon & Juli situation.md"
              }
            }
          }
        ]
      }
    ],
    "direction": "horizontal",
    "width": 380.5
  },
  "left-ribbon": {
    "hiddenItems": {
      "switcher:Open quick switcher": false,
      "graph:Open graph view": false,
      "canvas:Create new canvas": false,
      "daily-notes:Open today's daily note": false,
      "templates:Insert template": false,
      "command-palette:Open command palette": false,
      "obsidian-importer:Open Importer": false
    }
  },
  "active": "1ac72aa6ecff8db5",
  "lastOpenFiles": [
    "Reading Movies/The Bookshop.md",
    "Reading Movies/How to read a movie.md",
    "Training/Advanced Distributed Systems/Advanced Distributed Systems Design - Homework 1 Overview.md",
    "Training/Advanced Distributed Systems/Advanced Distributed Systems Design - Day Three Review.md",
    "Training/Advanced Distributed Systems/Advanced Distributed Systems Design - Day One Review.md",
    "Work/Faithlife interview.md",
    "Reading/Book notes/Radical Candor.md",
    "Reading/Book notes/Problem of Pain, C.S. Lewis.md",
    "_Attachments/Exported image 20240808113933-0.gif",
    "_Attachments/Exported image 20240808113924-0.png",
    "_Attachments/Exported image 20240808113917-0 1.jpeg",
    "_Attachments/Exported image 20240808114111-0.jpeg",
    "_Attachments/Exported image 20240808113938-0.png",
    "_Attachments/305e82da0687bc4fb7ab116f2a3407cf.pdf",
    "_Attachments/p4028.pdf",
    "_Attachments/Exported image 20240808113939-0.jpeg",
    "_Attachments/Exported image 20240808113917-0.jpeg",
    "_Attachments/Exported image 20240808113914-0.png",
    "_Attachments/Exported image 20240808113940-0.jpeg",
    "_Attachments/Exported image 20240808113911-0.png",
    "httpsblackgirlbytes.deva-beginners-guide-to-prompt-engineering-with-github-copilot.md/Attachment.pdf",
    "httpsworld.hey.comdhhcloud-exit-pays-off-in-performance-too-4c53b697.md/Attachment.pdf",
    "Book club notes/Excellence Wins.md",
    "Quick Notes/2002 Coachman Clipper 106 Sport Pop-Up Camper, Dometic Refrigerator, Suburban Furnace, Vitco 2-Burner Range, No Propane Tank, VIN 1TC1C510X35002745 - Mayo Auction & Realty.md",
    "_Attachments",
    "AcademicDesk integration to Salesforce.md",
    "[3.md",
    "Reading/Read Later/Real World Recommendation System – Part 1.md",
    "3.md",
    "2024-08-08 (Thursday).md",
    "2024-08-07 (Wednesday).md",
    "2024-08-06 (Tuesday).md",
    "2024-08-05 Duplicate billing profile bug hunting (BEN-1564).canvas",
    "2024-08-05 (Monday).md",
    "2024-08-02 Order-level discounting email response to Dan.md",
    "2024-08-02 (Friday).md",
    "2024-08-01 (Thursday).md",
    "Enterprise subscriptions meeting.md",
    "Logos meeting notes",
    "Recipes/Marinated Smoked Goose Breast Recipe.md",
    "Logos re-platforming.md",
    "Topical studies/Vaccinations/Autism and Vaccines  Research, Funding, Support  Autism Science Foundation.md",
    "Quick Notes/Baby sitters.md",
    "Reading Movies",
    "Quick Notes",
    "Prayer Meetings",
    "Messages",
    "Untitled.canvas"
  ]
}